6.0.0-git
2021-01-18

[#9671] permissions do not show menu of sources
Summary permissions do not show menu of sources
Queue Turba
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester leena.heino (at) uta (dot) fi
Created 2011-03-16 (3596 days ago)
Due
Updated 2011-03-17 (3595 days ago)
Assigned
Resolved 2011-03-17 (3595 days ago)
Milestone
Patch No

History
2011-03-17 17:23:10 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-03-17 17:22:53 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Fix listing more than one sub-permission (Bug #9671).

  3 files changed, 5 insertions(+), 2 deletions(-)
http://git.horde.org/horde-git/-/commit/4eac1ebf3d5938b0e0305a85872c8ccab23abf34
2011-03-16 14:07:21 leena (dot) heino (at) uta (dot) fi Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ permissions do not show menu of sources
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
When settings permissions to turba sources the sources are not listed 
on drop down menu. On the drop down menu only one blank entry is 
listed. When permission is define to this blank entry it is shown in 
the sql as favorites. var_dump shows all the defined sources.

Saved Queries